html {
    background-color: #B9770E ;
}


 body {
    font-family:Georgia, 'Times New Roman', Times, serif;
    justify-content: center;
 }

h1 {
    color: #922B21;
    justify-content: center;
    display: flex;
}

p {
    text-align: right;
    justify-content: center;
    display: flex;
}

button {
    justify-content: center;
    display: flex;
    background-color: #922B21;
}

form {
    justify-content: center;
    display: flex; 
}
